## BtSettingsPageDirectories BtSettingsPageDirectories — default directory configuration settings page |

## Functions

BtSettingsPageDirectories * | bt_settings_page_directories_new ()

## Types and Values

struct | BtSettingsPageDirectories

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkGrid
                        ╰── BtSettingsPageDirectories

## Implemented Interfaces

BtSettingsPageDirectories implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Includes

    #include "bt-edit.h"

## Description

Select default directories for songs, samples, recordings, etc.

## Functions

### bt_settings_page_directories_new ()

    BtSettingsPageDirectories *
    bt_settings_page_directories_new (GtkWidget *pages);

Create a new instance

#### Parameters

pages | the page collection |

#### Returns

the new instance

## Types and Values

### struct BtSettingsPageDirectories

    struct BtSettingsPageDirectories;

the root window for the editor application